.container, footer {
	width: 980px !important;
}

/*  Comment by DS for Search box issue on 12-12-2013 its was given by Mike 
.search input {
	padding-top: 9px;
	padding-bottom: 10px;
	height: 1.2em !important;
}
    */

/*  Comment by DS for Search box issue its was given by Mike  new code frm here */
body {
    background: #eeeeee url("../img/bg-pattern-7.gif") top left repeat;

}


.search {
    position: relative; 
}

.search input 
{
	padding: 0px 0px 0px 0px!important; margin:0px!important;
	 width: 96%!important; 
   text-indent:5px; line-height:36px!important;
	
}
.searchtxtbox .advancesearch
{
     width: 96%!important; height:35px!important;
    margin-top:0px!important; text-indent:5px; line-height:33px!important;
   
}

.search button {
	width: 38px;
	right: 0px !important;
	top: 0px !important;
}

.search [data-icon] {
	font-size: 1.6em;
}

.sidebar .search input {
	width: 96%!important;
}

.search .searchFld
{
	width: 96%!important; 
    margin-top:0px!important; text-indent:5px;
}
/*input.navsearch{height:35px!important; margin-top:-1px;} */
/*  Comment by DS for   ****END**** Search box issue its was given by Mike */

/* Add by Ds provided by Mike for Task 21 on  23-24 Dec 2013 */
.nav-1st-level > li {
/* Hex colours for old browsers */
border-right-color: #2e8a2e !important;
border-left-color: #38a838  !important;
}


.signup .button {
margin-left: 5px !important;
}


